<?
if(isset($mc))
{
$rating_need=pow(2.71,$mc['level']+1)*1000;
if($mc['rating']>=$rating_need)mysql_query("UPDATE `kolhoz_collective` SET `level` = '".($mc['level']+1)."' WHERE `id` = '$mc[id]'");
}
?>